Home‎ > ‎Tom's Ideas And Notes‎ > ‎

DroboShare No longer supported in Drobo Dashboard (>1.8)

posted Oct 23, 2011, 5:04 PM by Tom Gutwin   [ updated Nov 12, 2011, 7:00 PM ]
Drobo With Droboshare
If you have a DroboShare  along with a Drobo, DON'T upgrade to the latest Drobo dashboard (1.8.3, 2.0.4 or 2.whatever).

Droboshare is not supported anymore.
As such... You have to use an older version of Drobo Dashboard version V 1.6.8.

Here are the direct links to DataRobotics support dir with the files:
Release_Notes_DroboDashboard_1-6-8.pdf

Their support site says 1.8.4 (or exe)  (or 1.73) also work but not for me.
(Beware, the file-naming has no convention)

I am becoming less and less impressed by this product.

Files are also attached to this page if needed.

Comments